Bug 1284722 - [abrt] kernel BUG at mm/vmalloc.c:1478!
[abrt] kernel BUG at mm/vmalloc.c:1478!
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:1df2886662beb17530473f845fd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-23 21:11 EST by Vinicius Reis
Modified: 2017-01-23 08:01 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:47:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (71.85 KB, text/plain)
2015-11-23 21:12 EST, Vinicius Reis
no flags Details

  None (edit)
Description Vinicius Reis 2015-11-23 21:11:58 EST
Description of problem:
Just did a system reboot with 'sudo reboot'. 

Additional info:
reporter:       libreport-2.6.3
kernel BUG at mm/vmalloc.c:1478!
invalid opcode: 0000 [#1] SMP 
Modules linked in: acpi_cpufreq(-) i2c_designware_platform(+) i2c_designware_core nfsd auth_rpcgss nfs_acl lockd grace sunrpc hid_multitouch hid_sensor_hub i915 i2c_algo_bit drm_kms_helper drm serio_raw sdhci_acpi sdhci mmc_core video i2c_hid
CPU: 2 PID: 571 Comm: systemd-udevd Not tainted 4.2.6-300.fc23.x86_64 #1
Hardware name: Dell Inc. Inspiron 7348/0RTGX8, BIOS A07 07/07/2015
task: ffff88008edd8000 ti: ffff88008edd4000 task.ti: ffff88008edd4000
RIP: 0010:[<ffffffff811e3d29>]  [<ffffffff811e3d29>] __vunmap+0x79/0xf0
RSP: 0018:ffff88008edd7cd8  EFLAGS: 00010246
RAX: ffff880253e40cc0 RBX: ffffc90000faa000 RCX: 00000000fffffff8
RDX: 0000000000000002 RSI: 00000000fffffff8 RDI: 0000000000000000
RBP: ffff88008edd7cf8 R08: 0000000000019bc0 R09: 0000000000000004
R10: ffffffff811e3d45 R11: ffffffff81d30240 R12: ffff880253e40c80
R13: 0000000000000001 R14: ffff88008edd7db8 R15: ffffc90000faa000
FS:  00007fda65ac08c0(0000) GS:ffff88025ec80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fda65934c12 CR3: 000000008ed07000 CR4: 00000000003406e0
Stack:
 ffffffffa02f94d8 ffff88008edd7eb0 ffffffffa02f94d8 ffffffffffffffef
 ffff88008edd7d18 ffffffff811e3e12 ffff88008edd7d18 ffff88008edd7eb0
 ffff88008edd7e88 ffffffff811211c8 ffff88008edd7dc8 ffffffff811e3104
Call Trace:
 [<ffffffff811e3e12>] vfree+0x32/0x80
 [<ffffffff811211c8>] load_module+0x188/0x2730
 [<ffffffff811e3104>] ? vmap_page_range_noflush+0x224/0x330
 [<ffffffff811e3246>] ? map_vm_area+0x36/0x50
 [<ffffffff811e4200>] ? __vmalloc_node_range+0x1d0/0x2a0
 [<ffffffff81123845>] ? SyS_init_module+0xd5/0x1a0
 [<ffffffff811238c4>] SyS_init_module+0x154/0x1a0
 [<ffffffff817793ee>] entry_SYSCALL_64_fastpath+0x12/0x71
Code: 8b 38 48 85 ff 74 24 31 db 31 f6 83 c3 01 e8 1f 6d fc ff 41 39 5c 24 28 76 13 49 8b 44 24 20 48 63 d3 48 8b 3c d0 48 85 ff 75 de <0f> 0b 41 f6 44 24 18 10 74 3b 49 8b 7c 24 20 e8 a3 00 00 00 4c 
RIP  [<ffffffff811e3d29>] __vunmap+0x79/0xf0
 RSP <ffff88008edd7cd8>
Comment 1 Vinicius Reis 2015-11-23 21:12:08 EST
Created attachment 1097969 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:31:54 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:47:43 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.